RelaceBerbayarOperasional
Relace Apply 3
Nama model API: relace-apply-3
Relace Apply 3 adalah model chat dari Relace, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 16.948 per juta token input dan Rp 24.882 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 15.326. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Relace
- Tipe
- model chat
Untuk apa Relace Apply 3 digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Relace Apply 3 vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Relace Apply 3 | — | — | Rp 16.948 | Rp 24.882 |
| Relace Search | — | — | Rp 19.833 | Rp 59.500 |
| Qwen3 30B A3B Think | — | — | Rp 2.524 | Rp 30.291 |
| Qwen3 30B A3B Thinking | — | — | Rp 3.606 | Rp 43.272 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Relace SearchRelace · Rp 19.833 / 1MQwen3 30B A3B ThinkAlibaba · Rp 2.524 / 1MQwen3 30B A3B ThinkingAlibaba · Rp 3.606 / 1MQwen3 32BAlibaba · Rp 5.048 / 1MQwen3 8BAlibaba · Rp 1.262 / 1MQwen3 CoderAlibaba · Rp 11.179 / 1MQwen3 Coder 30B A3BAlibaba · Rp 9.736 / 1MQwen3 Coder 30B A3B InstructAlibaba · Rp 9.015 / 1MQwen3 Coder 480B A35BAlibaba · Rp 18.391 / 1MQwen3 Coder 480B A35B InstructAlibaba · Rp 18.932 / 1MQwen3 Coder FlashAlibaba · Rp 3.245 / 1MQwen3 Coder NextAlibaba · Rp 2.524 / 1M
Relace Apply 3 — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Relace Apply 3?
- Relace Apply 3 ditagih secara pay-as-you-go sebesar Rp 16.948 per 1M token input dan Rp 24.882 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Relace Apply 3?
- Relace Apply 3 adalah model chat dari Relace, dapat diakses melalui API Api.Airforce.
- Apakah Relace Apply 3 gratis digunakan?
- Relace Apply 3 adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Relace Apply 3 melalui API?
- Relace Apply 3 kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID relace-apply-3 beserta API key Api.Airforce Anda.
- Siapa yang membuat Relace Apply 3?
- Relace Apply 3 adalah model chat dari Relace, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Relace Apply 3 melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan relace-apply-3 sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "relace-apply-3",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="relace-apply-3",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "relace-apply-3",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);